//
//  Call.swift
//  Kalker
//
//  Created by Łukasz Żukowski on 19.08.2017.
//  Copyright © 2017 Starlab. All rights reserved.
//

import Foundation
import UIKit

class Call {
    
    class func getCallTitle() -> [String] {
        return [
            "Toaleta",
            "Ból",
            "Koniec kroplówki",
            "Duszności",
            "Strach, lęk, panika",
            "Zawroty głowy",
            "Gorąco, zimno",
            "Głód, pragnienie",
            "Awaria sprzętu",
            "Alarm, pomoc"
        ]
    }
    
    class func getCallImage() -> [UIImage] {
        return [
            UIImage.init(named: "call1")!,
            UIImage.init(named: "call2")!,
            UIImage.init(named: "call3")!,
            UIImage.init(named: "call4")!,
            UIImage.init(named: "call5")!,
            UIImage.init(named: "call6")!,
            UIImage.init(named: "call7")!,
            UIImage.init(named: "call8")!,
            UIImage.init(named: "call9")!,
            UIImage.init(named: "call10")!
        ]
    }
}
